Bug 1766 - [UPDATE REQUEST] libsecret
: [UPDATE REQUEST] libsecret
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks: 1768
  Show dependency treegraph
 
Reported: 2013-03-12 13:52 MSK by Arkady L. Shane
Modified: 2013-03-18 12:39 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2013-03-12 13:52:17 MSK
Advisory:

Update to 0.14 (we have too old 0.8)

Buildlists:
https://abf.rosalinux.ru/build_lists/1016970
https://abf.rosalinux.ru/build_lists/1016969
Comment 1 Vladimir Potapov 2013-03-13 15:21:02 MSK
libsecret1_0-0.14-1-rosa2012.1
**************** Advisory ****************
Update to 0.14
******************************************
QA Verified